package com.supervision.police.vo;

import com.supervision.chat.client.dto.chat.History;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.util.List;

@Data
public class ChatReqVO {

    @Schema(description = "案件id")
    private String caseId;

    @Schema(description = "用户输入的文本")
    private String query;

    @Schema(description = "历史会话")
    private List<History> history;
}
