package com.supervision.police.vo;

import com.supervision.chat.client.dto.chat.ChatResDTO;
import lombok.Data;

import java.util.List;
import java.util.Objects;

@Data
public class ChatResVO {

    private String answer;

    private List<String> docs;


    public ChatResVO() {
    }

    public ChatResVO(ChatResDTO chatResDTO) {
        if (Objects.isNull(chatResDTO)){
            return;
        }
        this.answer = chatResDTO.getAnswer();
        this.docs = chatResDTO.getDocs();
    }
}
